/***********************************************************************************/
/*      Copyright (C)           ABB  (2003). All Rights Reserved                   */
/*      Product:                ABB 2600T-263/265 Profibus PA                      */
/*                                                                                 */
/*      Device:                 ABB 2600T-263/265 PRESSURE DEVICE for PROFIBUS PA  */
/*      Description:            Device Description                                 */
/*      Dictionary:             PDMTO2600-PA.dct, SIPADC01.dct                     */
/*                                                                                 */
/*  $Revision:   1.01 $                                                            */
/*  $Date:   08.07.2003  $                                                         */
/***********************************************************************************/

METHOD SEPARATOR
{       /* NO_HELP */
        LABEL           [menu_Separator];
        DEFINITION
        {
        }
}

METHOD method_set
{
        LABEL           [transfer];
        HELP            [transfer_help];
        DEFINITION
        {
        }
}

#define TRANS_S_SPEC_TRANS1_TAB_COORDINATE      Tab_s_input_table_coordinate
#define  OPT_LINTABLE

#include "SIPA__Tables.inc"
#define ATTR_trans1_tab_actual_number   \
                POST_READ_ACTIONS                               \
                {                                                               \
                        method_get_actual_number        \
                }

#define DEVICE_TYPE "2600T-263/265"
#include "SIPAST_Macros_300.inc"

#include "SIPASTPB_300.inc"
#include "SIPASTTP_300.inc"

#define FLOAT_MIN       -3.4E+38
#define FLOAT_MAX        3.4E+38

#define NO_UNIT_RELATION_out_scale_unit

#include "SIPASTAI_300.inc"
#include "SIPASTAI2_300.inc"
